Navel Piercing Madness

npm

Need private packages and team management tools?Check out npm Orgs. »

saucisse-cli

0.1.3 • Public • Published

SAUCISSE-CLI

Saucis.se directly in the terminal.

sample

Install

Requires nodejs v0.10.x (won't work on v0.11.x)

Simply install it globally:

npm install -g saucisse-cli

Run

What did you expect?

saucisse

install

npm i saucisse-cli

Downloadsweekly downloads

1

version

0.1.3

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability